
#menu-container{margin-right:0}
#main-menu{background-color:#eeab4c;float:left;margin-right:0;width:220px}#main-menu ul{margin:13px 0}#main-menu ul li{font-size:15px;font-weight:bold;margin:0 0 3px 0;padding:0}#main-menu ul li a{color:#fff;display:block;margin:0;padding:4px 0 4px 20px;text-decoration:none}#main-menu ul li a:hover{background:#e67a25}
#main-menu ul li ul{margin:0;padding:0}#main-menu ul li ul li{font-size:12px;margin:0}#main-menu ul li ul li a{display:block;margin:0;padding-left:40px}#main-menu ul li ul li a:hover{background:#e67a25}
#main-menu ul li ul li.active{background:#e67a25}
#main-menu ul li.active{background:#e67a25}#main-menu ul li.active ul{background-color:#eeab4c}
#main-menu ul li.parent.active{padding-bottom:0}
#main-menu ul#main-menu-list{margin-top:0;padding-bottom:13px;padding-top:13px}
